/*
* Color Scheme:
* Background: #111111
* Foreground: #222222
* Font Main: #FFFFFF
* Font Accent: #666666
* Font Highlight: #8C0000
* Purple Accent: #3b0264
* Blue Accent: #002fa6
* Orange Accent: #dc6f04
* Green Accent: #008d03
* Red Accent: #ae0000
*/

/***************** Global Element Styles *******************/

body {
	background-color: #111111;
	color: #FFFFFF;
	font-family: Century Gothic, sans-serif; 	
	font-weight: lighter;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: lighter;	
}

a:link, a:visited  {
	color: #999999;
	text-decoration: none;
}

ol {
	margin: 2em;
}

ul li {
	padding-left: 1em;
	margin-bottom: .5em;
}

/***************** Common classes *************************/

.round {
	border-radius: 2px;
}

.font-accent {
	color: #666666;
}

/******************** Page Content *************************/

#wrapper {
	width: 1000px;
	height: 100%;
	margin-left: auto;
	margin-right: auto;
	padding-top: 10px;
	
}

#content {
	background-color: #222222;
	min-height: 350px;	
	padding: 15px 15px 35px 15px;
    display:block;
	position: relative;
	overflow: hidden;
}

#content h1 {
	font-size: 30px;
	margin-bottom: 8px;	
}

#content h2 {
	font-size: 24px;
	margin-bottom: 6px;	
}

#loader {
	position: absolute;
	top: 10px;
	right: 10px;
	visibility: hidden;
}

/******************** Main Header *************************/

#pageHeader {
	height: 75px;
	margin-bottom: 10px;
}

#pageHeader img {
	height: 100%;
}

#pageHeader h1 {	
	font-size: 60px;
	display: inline;	
	margin-left: 10px;
	position: relative;
	bottom: 15px;
	text-align: center;	
}

/******************** Main Footer *************************/

#pageFooter {
	margin-top: 10px;
	margin-bottom: 30px;
}

#pageFooter ul {
	display: inline;
}

#pageFooter ul li {
	display: inline-block;
	list-style-type: none;
	margin-right: 10px;
	color: #666666;
}

#pageFooter a {
	cursor: pointer;
}

#pageFooter a:link {
	color: #666666;	
}

#pageFooter a:hover {
	color: #FFFFFF;	
}

#pageFooter .copyright {
	float: right;
	display: inline;
}
